Subject: Re: [PATCH v2 00/10] split out emac cpdma and mdio for reuse

From: Cyril Chemparathy <[email-masked]>
Date: Fri, 03 Sep 2010 14:20:47 -0400

Hi Kevin,

[...]
>> Although am3517 (omap) board support code has been updated as needed,
>> emac does not work on this platform.
> 
> Just to clarify... did EMAC work on AM3517 before this series?

No.  It didn't work before this series.  To get AM3517 EMAC working, the
driver needs another patch to enable the interface clock in addition to
the functional clock.

Regards
Cyril.